Technische vereisten

MAC OS

Mac-gebruikers dienen gebruik te maken van het pdf formulier en dit per e-mail of per post​ terug te sturen.

WINDOWS

  1. Bij voorkeur Internet Explorer (minstens versie 7) gebruiken.
  2. Beschikken over een elektronische identiteitskaart (eID) en de bijbehorende pincode (geheime code).
  3. Beschikken over een elektronische kaartlezer en de eID-software installeren.

Alleen de versies 3.5.X of hoger zijn compatibel met de applicaties die een aansluiting op het Brusselse Gezondheidsnetwerk mogelijk maken. Als u over een oude versie beschikt, installeer dan de laatste versie op uw computer.

  1. Java installeren of updaten (minstens v6.26) Klik hier om de installatie van Java op uw computer te controleren.
  2. Beschikken over een recent programma waarmee u documenten in pdf-formaat kunt lezen (bijv.: Adobe Acrobat Reader).